
Application: gvSIG desktop - gvSIG feature requests #2618
Añadir un nuevo estipo al simbolo MarkerSymbol
06/29/2014 06:45 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category:
Target version: 2.1.0-2231-testing
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Añadir el estilo  VERTICAL_LINE_STYLE al simbolo SimpleMarkerSymbol.

r41435

History
#1 - 06/29/2014 06:46 PM - Joaquín  del Cerro Murciano
- Assignee set to Francisco Díaz Carsí

#2 - 06/29/2014 10:44 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2231-testing

#3 - 07/02/2014 04:40 AM - Álvaro Anguix
- Status changed from Fixed to Closed
